/* TEMPORAIRE : espacement message d'alerte */
.ugap-header__custom-alert {
  margin-bottom: 0 !important;
}
.ugap-message--alert {
  padding: 2.4rem 3.2rem !important;
}
.ugap-message--alert.ugap-message--has-slot .ugap-message__header,
.__use-global-ugap-ui .ugap-message__description p {
  margin-bottom: 0.4rem !important;
}

/* ******************************************* */
/* *************** HERO SLIDER *************** */
/* ******************************************* */

/* METTRE À JOUR SELON LE NOMBRE DE SLIDE */
.hero_slider .overview {
  width: calc(500% + 16 * .4rem);
}

/* #hsSlide1 */
#hsSlide1 .slider_item_content {
  max-width: 920px;
}

#hsSlide1 .slider_item_content .c-button {
  color: #182633;
  background-color: #ffffff;
}


/* #hsSlide2 */
/* #hsSlide2 .slider_item_content {
  max-width: 1030px;
}

#hsSlide2 .actu_secondary_title {
  max-width: 400px;
}

#hsSlide2 .slider_item_content .c-button {
  color: #5D5651;
  background-color: #ffffff;
} */


/* #hsSlide2 */

#hsSlide2 .slider_item_content .c-button {
  color: #151412;
  background-color: #ffffff;
}


/* #hsSlide3 */

#hsSlide3 .actu_main_title {
  color: #082245;
}

#hsSlide3 .actu_secondary_title {
  color: #082245;
  opacity: 0.8;
}

#hsSlide3 .slider_item_content .c-button {
  color: #ffffff;
  background-color: #082245;
}

#hsSlide3 .actu_secondary_title {
  max-width: 470px;
}


/* #hsSlide4 */
#hsSlide4 .slider_item_content {
  max-width: 700px;
}

#hsSlide4 .actu_secondary_title {
  max-width: 440px;
}

#hsSlide4 .slider_item_content .c-button {
  color: #F04C8F;
  background-color: #ffffff;
}


/* ******************************************* */
/* ************ OFFRES DU MOMENT ************* */
/* ******************************************* */


